#cover {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
    background-color: rgba(128, 128, 128, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

#cover img {
    width: 16%;
    height: 16%;
}

[data-confirm-format="{message}"] {
    white-space: pre;
}